Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0910

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2000-0910
Last Modified 05 Sep 2008 04:22:10
Published 19 Dec 2000 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2000-0910

Summary

Horde library 1.02 allows attackers to execute arbitrary commands via shell metacharacters in the "from" address.

Vulnerable Systems

Application

  • Horde 1.2


References

XF - horde-imp-sendmail-command

BID - 1674

DEBIAN - 20000910 imp: remote compromise

CONFIRM - http://ssl.coc-ag.de/sec/hordelib-1.2.0.frombug.patch

BUGTRAQ - 20000908 horde library bug - unchecked from-address


Last Updated: 27 May 2016 10:35:56